.homeHero {
    background-color: var(--Green);
    padding-top: 200px;
    padding-bottom: 300px;
}

.pageHeader {}

.homeHeroImg {
    margin-top: -230px;
}

.hhImgContainer {
    height: 52vw;
    overflow: hidden;
    max-height: 748px;
}


.hhImgContainer img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.heroTxt {
    padding-top: 20px
}

.innerHero {
    display: flex;
    flex-direction: column-reverse;
}

.innerHeroImg {
    width: 100%;
    min-height: 600px;
    margin-top: calc(var(--headerHeight) - 32px)
}

.innerHeroContent {
    width: 620px;
    max-width: 100%;
    padding: 80px 100px 80px 0;
    transform: translateY(-50%);
    z-index: 2;
}

.innerHeroContent:after {
    content: '';
    display: block;
    width: 200%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -100%;
    background-color: var(--Green10);
    z-index: -1;
}

.innerHeroContent .subtitle {
    color: var(--Green)
}

.innerHeroCol {
    height: 1px;
}

.pageHeroContent {
    padding-top: 22px
}

@media screen and (max-width:767px) {
    .innerHeroImg {
        min-height: 200px
    }

    .innerHeroContent {
        margin-top: -40px;
        transform: none;
        margin-bottom: 0px;
        padding: 40px 40px 40px 0;
    }

    .innerHeroCol {
        height: auto;
        margin-bottom: 0 !important
    }

    .heroTxt {
        padding-top: 0;
    }

    .homeHero {
        padding-bottom: 50vw
    }

    .homeHeroImg {
        margin-top: -25vw;
    }

    .fluidRight {
        padding-left: 30px;
    }

    .row .col-xs-12.heroHeading {
        margin-bottom: 30px
    }

    .pageHeroContent {
        padding-top: 0;
    }

    .pageHeader.padV200-100 {
        padding-bottom: 40px;
        padding-top: 150px;
    }
}